/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 

@import url("../fortuna/style.css");
 
/* Theme customization starts here */
/* MODS */

.testimonial-theme1 .testimonial-thumb-theme1{
    border: none !important;
}
body {
    background: #f8f8f8;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 190%;
    color: #666;
}

hr {
    border: solid #e5e5e5;
    border-width: 1px 0 0;
    clear: both;
    margin: 20px 0px;
    height: 0;
}

/* ------------------------------------ Headings ------------------------------------ */

h1, h2, h3, h4, h5, h6, .heading_font {
    text-transform: none;
    letter-spacing: 0;
    font-family: 'Open Sans', sans-serif;
}

.section_big_title h1 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
    color: #999!important;
}

h1, .page_heading h1 {
    font-size: 28px;
    color: #8461c9;
    margin: 0 0 15px;
    font-weight: 600;
}

h2 {
    font-size: 24px;
    color: #999;
    margin: 0 0 15px;
    font-weight: 600;
}

h3 {
    font-size: 20px;
    color: #454E5A;
    margin: 0 0 10px;
    font-weight: 600;
}

h4 {
    font-size: 18px;
    color: #999;
    margin: 0 0 10px;
    font-weight: 600;
}
h5 {
    font-size: 16px;
    color: #444;
    margin: 0 0 5px;
    font-weight: bold;
}
h6 {
    font-size: 14px;
    color: #999;
    margin: 0 0 5px;
    font-weight: bold;
}

h4.car-price {
    background: #62449b;
    color: #fff;
    padding: 13px 26px;
    display: inline-block;
    position: absolute;
    right: 0;
    top: -20px;
    border-radius: 4px;
}
h4.car-price:before {
    width: 0;  
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid black;
    position: absolute;
    top: 0;
    right: 0;
      
}

/* ------------------------------------ Wrapper / Sections------------------------------------ */

#wrapper.boxed_wrapper {
    box-shadow:none;
}

.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer {
    width: 1200px;
}

.vc_column-inner, .boxed_wrapper .vc_row:not(.vc_inner){
    padding:0!important;
    margin:0!important;
}



/* Full width content width */
#wrapper.full_width_wrapper .content_body .page > .container {
    width: 1200px;
}

/* Full width content padding */
#wrapper.full_width_wrapper .content_body .page .section {
    padding: 20px 0px;
}

.home #wrapper.full_width_wrapper .content_body .page .section {
    padding: 20px 0px 0px 0px;
}

#wrapper.full_width_wrapper .content_body .page .section .vc_row {
    margin-left: -20px;
    margin-right: -20px;
}



/* Boxed main padding */
.content_body .page .section {
    padding: 20px 0px;
}

/* Boxed content padding */
.content_body .container > .section{
    padding: 20px;
}
/* Home boxed content padding - removing side padding */
.home .content_body .container > .section {
    padding: 20px 0px;
}


/* Boxed full width rows */
#wrapper.boxed_wrapper .vc_row-fluid {
    width: 100%!important;
    left:0!important;
}

.vc_row-no-padding > div {
    padding:0;
}



/* ------------------------------------ Columns ------------------------------------ */

.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_1_of_3, .span_2_of_3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

.span_1_of_4 {
    width: 25%;
}
.span_3_of_4 {
    padding-right: 40px;
    width: 75%;
}

.span_1_of_3 {
    width: 34%;
}
.span_2_of_3 {
    padding-right: 40px;
    width: 66%;
}

.vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}


/* ------------------------------------ Contact Form ------------------------------------ */

.wpcf7-form p {
    margin-bottom: 0;

}

/* ----- Contact Form Validation ------ */
div.wpcf7-response-output {
    padding: 10px;
    margin:0;
}


div.wpcf7-validation-errors {
    border:0;
    background: #eb1b43;
    color: #fff;
    font-size: 11px!important;
    width: 100%;
}

div.wpcf7-mail-sent-ok {
    border:0;
    background: #74d05b;
    color: #fff;
    font-size: 11px!important;
    width: 100%;
}

.home div.wpcf7-validation-errors {
    border:0;
    background: #eb1b43;
    color: #fff;
    position: absolute;
    top: -47px;;
    left: 0;
    font-size: 11px!important;
    width: 100%;
}

.home div.wpcf7-mail-sent-ok {
    border:0;
    background: #74d05b;
    color: #fff;
    position: absolute;
    top: -47px;;
    left: 0;
    font-size: 11px!important;
    width: 100%;
}

span.wpcf7-not-valid-tip {
    margin-top: -10px;
    font-size: 11px;
    color: #f8365b;
}

.LicenseFront span.wpcf7-not-valid-tip, 
.LicenseBack span.wpcf7-not-valid-tip {
    margin-top: 0px;
}

/* ------------------------------------ Inputs / Contact Fields ------------------------------------ */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], textarea, select {
    margin: 0 0 10px;
    background: #f8f8f8;
    border: 1px solid #dbdbdb;
    border-radius: 0;
    color: #666;
    width: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type="date"] {
    padding: 7px;
}

textarea {
    height: 160px;
}

.Agree6 .wpcf7-list-item-label {
    display: none;
}

.booking-form div {
    vertical-align: top;
}

/* ------------------------------------ Buttons ------------------------------------ */

.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #62449b!important;
    line-height: 180%;
    padding: 8px 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight:bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius:0;
    -webkit-border-radius:0px;
    -webkit-appearance: none;
}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: #333!important;
}


/* ------------------------------------ Header ------------------------------------ */

#header {
    background: #fff;
    box-shadow: none;
}

/* Fixed Header */

#header.scrolled {
    background: rgba(255,255,255,0.8);
}




/* ------------------ Top Bar ------------------ */

.full_header.mobile {
    display: none!important;
}

.full_header {
    background: #292531 !important;
    border:0;
    padding: 6px 0px;
    display: none;
}

#subheader {
    color: #fff;
    opacity: 1;
}

/* header contact details */
.header_contact_item {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 22px;
}

.header_contacts a {
    color: #fff;
}
.header_contacts a:hover {
    color: #ccc;
}

.header_contacts .icon {
    color: #fff;
    margin-right: 8px;
}

.header_contacts .icon.icon-phone3 {
    margin-right: 4px;
}

/* header social media */
a.header_soc_icon {
    opacity: 1;
    color: #fff;
    margin: 4px 0 0;
}

a.header_soc_icon:hover {
    color: #fff;
}

/* ------------------ Main Header ------------------ */

.rel_pos {
    position: relative;
    background: #352f40;
}

#logo {
    padding: 10px 0px;
}

#logo img {
    max-width: 150px;
    padding: 10px 0px;
}

#header.scrolled #logo {
    padding: 10px 0px;
}

#header .block_header #logo {
    padding:0;
}

#header.scrolled .block_header #logo {
    margin-top: 5px;
}

#header .block_header #logo .logo_img {
    margin: 20px auto 5px;
    display:block!important
}

.mobile-phone, .mobile-social, #mobile_contact {
    display: none;
}



/* ------------------ Menu ------------------ */


/* change these values if you change the header height */
#menu > ul > li > a, #header .header_cart .icon {
    line-height: 42px!important;
}
#header.scrolled #menu > ul > li > a, #header.scrolled .header_cart .icon {
    line-height: 60px!important;
}

#header .block_header #menu > ul > li > a, #header .block_header .header_cart .icon {
    line-height: 60px!important;
}

/* menu underline hover effect */
.main_menu_underline_effect #menu > ul > li > a::after {
    background-color: #62449b !important;
    display: none;
}

#menu {
    position: relative;
    top: 70px;
}

#menu > ul > li > a {
    color: #fff;
    padding: 0px 37px;
    font-size: 16px;
    font-weight: 400 !important;
}
#menu > ul > li > a:hover {
    color: #9370d8;
}
/* Icons */
/*
#menu > ul > li:nth-child(1) {
    background: url(img/icon-home.png) center left no-repeat;
    background-size: 25px;
}
*/
#menu > ul > li:nth-child(1) {
    background: url(img/icon-pricing.png) center left no-repeat;
    background-size: 25px;
}
#menu > ul > li:nth-child(2) {
    background: url(img/icon-faq.png) center left no-repeat;
    background-size: 26px;
}
#menu > ul > li:nth-child(4) {
    background: url(img/icon-phone.png) center left no-repeat;
    background-size: 26px;
    margin-left: 30px;
}
#menu > ul > li:nth-child(4) a{
    font-weight: 600!important;
    font-size: 18px!important;
}


#menu > ul > li > div {
    border-top:0!important;
    background: none!;
}

#menu > ul > li ul > li > a {
    background: #999!important;
    padding: 10px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

#menu > ul > li ul > li > a:hover {
    background: #444!important;
}


/* ------------------ Search ------------------ */

#menu > ul > li.boc_search_toggle_li > a {
    color: #444;
    font-weight: normal;
    font-size: 15px;
}
#menu > ul > li.boc_search_toggle_li > a:hover {
    color: #999;
}

#boc_searchform_in_header {
    background: rgba(0,0,0,0.85);
}

#boc_searchform_close {
    top: 45px!important;
}



/* ------------------------------------ Page Heading ------------------------------------ */

.page_title_bgr .full_container_page_title {
    border-bottom:0;
    padding: 20px 5px!important;
    margin-bottom: 10px!important;
}

.full_container_page_title .container {
    width: 100%;
}

#wrapper.full_width_wrapper .full_container_page_title .container {
    width: 1200px;
}
#wrapper.full_width_wrapper .full_container_page_title .container .section {
    padding: 20px 0px;
}

.page_heading h1 {
    color: #444!important;
}
.breadcrumb {
    display: none !important;
}

.breadcrumb a {
    color: #aaa;
}

.breadcrumb a:hover {
    color: #999;
}


/* ------------------------------------ Slideshow ------------------------------------ */

.slider-heading {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 1);
}

.slider-text {
}

.slider-button {
    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -ms-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    line-height: 190%!important;
    padding: 8px 20px!important;
    background: #62449b !important;
    color: #fff !important;
    border-radius: 3px;
}
.slider-button a{
    color: #fff !important
}
.slider-button:hover {
    background: #444!important;
}
.subtext {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 1);
}
.slider-form {
    padding: 20px 20px 0px 20px;
    background: #62449b; 
    max-height: none!important;
}
.slider-form p {
    line-height: 100%!important;
}
.slider-form input,
.slider-form textarea {
    font-size: 13px!important;
    border: 0px!important;
    margin-bottom: 5px!important;
    padding: 10px!important;
    line-height: 13px!important;
}
.slider-form h3 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600!important;
}
.slider-form input[type="submit"] {
    background: #8461c9!important;
    font-weight: 400!important;
    border-radius: 3px!important;
    padding: 13px 15px!important;
    width: 100%;
    text-align: center;
}
.slider-form input[type="submit"]:hover {
    background: #9d7ae0!important;
}
/* ----------- Slideshow Arrows ----------- */

.tp-rightarrow.custom::before, .tp-leftarrow.custom::before {
    color: #fff!important;
    font-size: 38px!important;
    line-height: 60px!important;
}

.tp-leftarrow.custom, .tp-rightarrow.custom, .tp-leftarrow.custom:hover, .tp-rightarrow.custom:hover {
    background: none!important;
}

.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
    border-radius:0!important;
}


/* ------------------------------------ Blog ------------------------------------ */

.post_item .pic {
    width: 260px;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* ------------------------------------ Contact Page ------------------------------------ */

.contact_page_template .section .wpb_column {
    padding:0;
}




/* ------------------------------------ Footer ------------------------------------ */

#footer {
    background: #352f40;
    padding: 0;
    color: #fff;
    font-size: 12px;
}
#footer .container {
    padding:0;
    width: 100%;
}

#footer > div > .container {
    padding-left: 0!important;
    padding-right:0!important;
}

#wrapper.full_width_wrapper #footer .container {
    width: 1200px;
}


/* ------------------ Footer Top ------------------ */

.footer-top {
    padding: 40px 20px;
}

#footer h3 {
    color: #fff;
    margin: 0 0 15px;
    font-size: 16px;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #ccc!important;
}

#footer .col {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

#footer .span_1_of_3 {
    width: 25%;
}
#footer .span_1_of_3:first-child {
    width: 50%;
}
#footer .span_1_of_3:nth-child(2) {
    width: 15%;
    margin: 0 5%;
}

.margined_left, #footer .col ul.margined_left {
    margin:0;
}

#footer .textwidget {
    padding:0;
}

/* Footer Contact */

.boc_contact_icon .icon {
    color: #fff;
}
.boc_contact_icon .icon {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

/* ------------------ Footer Bottom ------------------ */

.footer-btm {
    margin: 0;
    padding: 10px 20px;
    background: #292531;
    border-top: 1px solid #292531;
    overflow: auto;
    line-height: 100%;
}

#powered {
    color: #fff;
    margin:6px 10px 0 0;
}

a.footer_soc_icon {
    color: #fff!important;
}

.boc_search_border {
    display: none;
}
.boc_search_toggle_li {
    display: none;
}
#contact-form {
        margin-bottom: -20px;
        padding-top: 40px;
        padding-bottom: 40px;
}
#contact-form h3 {
    text-align: center;
    font-weight: 500;
    font-size: 23px;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 20px;
}
#contact-form .form-left {
    float: left;
    width: 49%;
}
#contact-form .form-right {
    float: right;
    width: 49%;
}
#contact-form input[type="submit"] {
    width: 100%;
}
#contact-form input {
    padding: 14px 10px;
}
#contact-form textarea {
    height: 102px;
    padding: 14px 10px;
}
#contact-form .button, 
#contact-form a.button, 
#contact-form button, 
#contact-form input[type="submit"], 
#contact-form input[type="reset"], 
#contact-form input[type="button"] {
    background: #8461c9 !important;
    line-height: 180%;
    padding: 9px 20px;
    font-weight: 600;
    text-transform: uppercase;
    text-shadow: none;
    border-radius: 0;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    color: #fff;
    font-size: 16px;
}
#contact-form .button:hover, 
#contact-form a.button:hover, 
#contact-form button:hover, 
#contact-form input[type="submit"]:hover, 
#contact-form input[type="reset"]:hover, 
#contact-form input[type="button"]:hover {
    background: #9d7ae0 !important;
}

/* Booking form */
.booking-form {
    width: 100%;
    position: relative;
}
div.col-3:nth-child(1) {
    position: relative;
    /*top: 36px; */ /*Causes issue on UBER Drivers Sign Up Form*/
}
.booking-form p {
    margin-bottom: 25px;
}
.booking-form a {
    color: #8461c9!important;
    font-weight: 600;
}
.booking-form .info {
    font-size: 11px;
    color: #a8a8a8;
}
.booking-form .col-3,
.booking-form .col-2 {
    margin-bottom: 5px;
}
.booking-form .col-3 {
    width: 32.66%;
    display: inline-block;
}
.booking-form .col-3 + .col-3 {
    margin-left: calc(1% - 4px);
}
.booking-form .col-2 {
    width: 49.5%;
    display: inline-block;
}
.booking-form .col-2:nth-child(odd) {
    margin-right: calc(1% - 4px);
}
.booking-form .col-2:nth-child(4) {
    margin-right: 8px;
}
.booking-form .col-2:nth-child(5) {
    margin-right: 0px;
}
.booking-form span.wpcf7-list-item {
    margin-left: 8px;
}


#menu-item-75 > a:nth-child(1) {
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    padding: 0px 25px 0px 55px;
    background: url(img/icon-apply.png) 20px 49% no-repeat;
    background-size: 23px;
}
#menu-item-75 > a:nth-child(1):hover {
    border: 2px solid #fff;
    border-radius: 5px; 
    color: #fff;
    background: #62449b url(img/icon-apply.png) 20px 49% no-repeat;
    background-size: 23px;
    border: 2px solid #62449b;
    transition: all 0.5s ease-in-out;
}
#testimonials {
    padding-bottom: 30px;
}
#testimonials {
    padding-bottom: 30px;
    margin-bottom: 0px;
}
h2.testimonial-header{
    padding-bottom: 20px;
    padding-top: 30px;
    text-transform: uppercase;
    font-size: 22px;
    color: #8461c9 !important;
}
#book-now {
    margin-top: -20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#book-now h2 {
    float: left;
    color: #fff;
    margin-bottom: 0px !important;
    padding-top: 7px;
    font-size: 24px;
    text-transform: uppercase;
}
#book-now a{
    float: right;
    background: #8461c9 !important;
    padding: 10px 30px 10px 30px;
    color: #fff;
    font-weight: 600;
    border-radius: 4px;
    transition: all ease-in-out 0.3s;
}
#book-now a:hover {
    background: #9d7ae0 !important;
    color: #fff;
}
#checks {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 0px;
    color: #fff;
    text-transform: uppercase;
}
.full_container_page_title {
    width: 100% !important;
    background-size: cover !important;
}
.page_heading h1 {
    color: #fff !important;
}
.header_contacts {
    font-size: 15px !important;
    padding-bottom: 4px;
}
.header_contacts a{
    color: #fff;
}
.header_contacts a:hover{
    color: #8461c9;
}
.header_contacts .icon {
    color: #8461c9;
    margin-right: 12px;
    font-size: 24px;
    position: relative;
    top: 2px;
}
.custom_menu_4 #menu > ul > li ul > li > a {
    color: #fff;
    text-shadow: none;
    background: #62449b !important;
}
.price-points {
    font-size: 15px;
    font-weight: 600;
}
.alignnone, img.alignnone {
    float: right;
}
label, legend {
    display: block;
    font-weight: bold;
    font-size: 15px;
    font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
}
.booking-form span {
    font-family: 'Rubik', Montserrat, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 500;
}